Include the lower bound term in the result set

- « SolrQuery::setTermsField

- SolrQuery::setTermsIncludeUpperBound »

- PHP Manual
- SolrQuery
- Include the lower bound term in the result set

# SolrQuery::setTermsIncludeLowerBound

(PECL solr >= 0.9.2)

SolrQuery::setTermsIncludeLowerBound — Include the lower bound term in the result set

### Description

public SolrQuery::setTermsIncludeLowerBound(bool `$flag`): SolrQuery

Include the lower bound term in the result set.

### Parameters

`flag`

  Include the lower bound term in the result set

### Return Values

Returns the current SolrQuery object, if the return value is used.